@CHARSET "ISO-8859-1";

html { 
    
}

body {
    font-size: 0.8em;
    margin: 0;
    padding: 0;
    text-align: left;
    font-family: "Arial", Tahoma, Serif;
    color: #353535;
    background-color: #e5f6fc;
}

p {
    line-height: 1.45em;	
    font-size: 90%;
}

.clearer {
    clear: both;    
}

a {
	outline: none;
}

h2, h3 {
    color: #00a3e4;	    
}

h2.top {
    margin-top: 5px;  
}

.header {
    background: #ffffff url('../images/header_bg.jpg') repeat-x left top;
    height: 25px;
    width: 100%;
    margin: 0px;
    border-top:1px solid #565656;
    border-bottom: 1px solid #ffffff;
}

.banner {
    background: #0f103c;
    height: 419px;
    width: 100%;
    margin: 0px;
    border-bottom: 1px solid #ffffff;
}

.header_container {
   	width: 970px;
    margin: auto;
    position: relative;
    height: 25px;
}

.body_container {
    width: 100%;
    background-color: #FFFFFF;
    padding-top: 25px;
}

.banner .header_container {
	background: #0f103c url('../images/banner.jpg') no-repeat left top;
	height: 419px;
}

.banner .header_container .logo {
	position: absolute;
	top: 0px;
	left: -70px;
}

.logo {
    display: block;    
    float: left;
}

.logo img {
    margin: 0px 0px 0px 10px;
    float: left;
    border: none;
}

.logo.id {
    position: absolute;
    top: 7px;
    right: 15px;
    color: #608a99;
    text-decoration: none;
    line-height: 2.5em;
    font-size: 85%;
    width: 75px;
}

.logo.id img {
    float: right;
    margin-left: 3px;
}

.banner_text {
    float: left;
    width: 560px;
    margin: 90px 10px 0px 20px;
}

.banner_text p {
    color: #FFFFFF;
    font-size: 180%;
    line-height: 1.45em;
}

.action_button {
	position: absolute;
	bottom: 5px;
	right: 20px;
	height: 126px;
	width: 160px;
}

.action_button img {
    border: none;	
}

.navigation {
    background: #0087d0 url('../images/navigation_bg.jpg') repeat-x left bottom;
    height: 64px;
    width: 100%;
    margin: 0px;
}

.navigation_container {
    width: 970px;
    margin: auto;
    position: relative;
    height: 64px;
}

.navigation_container ul {
    list-style: none;
    margin: 16px 0px 0px 0px;
    padding: 0px;
    height: 48px;
    float: left;
    width: 100%;
}

.navigation_container ul li {
    float: left;
    margin-left: 6px;
    height: 48px;
}

.navigation_container ul li a {
    float: left;
    background: #0087d0 url('../images/navigation_tab_left.jpg') no-repeat left top;
    height: 48px;
    display: block;
    text-decoration: none;
}

.navigation_container ul li a span {
    float: left;
    background: #0087d0 url('../images/navigation_tab_right.jpg') no-repeat right top;
    height: 38px;
    display: block;
    margin: 0px 0px 0px 8px;
    color: #FFFFFF;
    font-size: 155%;
    padding: 10px 10px 0px 2px;
}

.navigation_container ul li a:hover {
    background-position: left -58px;
}

.navigation_container ul li a:hover span {
    background-position: right -58px;
}

.navigation_container ul li a.selected {
    background-position: left -116px;
}
.navigation_container ul li a.selected span {
    background-position: right -116px;
    color: #006197;
}

.content_container {
	width: 970px;
    margin: auto;
    position: relative;
    min-height: 250px;	
}

.list {
    list-style: none;
    padding: 0px;	
    margin: 0px 0px 0px 0px;
    float: left;
}

.list li {
    border-bottom: 1px solid #d5e1e5;
    float: left;
    padding: 0px 0px 15px 16px;
    width: 570px;
    margin: 0px 0px 15px 0px;
}

.list li h3 {
    width: 630px;	
    float: left;
    margin: 2px 25px 3px 0px;
}

.list li p {
    margin: 4px 25px 0px 0px;
    font-size: 90%;	
    width: 630px;
    float: left;    
}

.list li p.disclaimer {
    font-size: 80%; 
    color: #6d6d6d;
    margin: 0px;
}

.list li a {
   	float: right;
   	margin-right: 13px;
   	width: 96px;
}

.list li a img {
    border: none;
}

.tick_list {
   	list-style-image: url('../images/tick.jpg');
   	list-style-type: circle;
    margin: 0px 0px 0px 35px;
    position: relative;
    padding: 0px;
}

.tick_list li {
    margin: 0px 0px 8px 3px;
    color: #353535;
}

.side_list {
    list-style: none;
    padding: 0px;   
    margin: 0px 0px 0px 0px;
    float: left;
}

.side_list li {
    float: left;
    margin: 0px 0px 20px 0px;
}

.side_list li h3 {
    width: 175px;   
    float: right;
    margin: 0px 0px 0px 0px;
}

.side_list li p {
    width: 175px;
    float: right;    
}

.side_list li img {
    float: left;
    margin: 0px 0px 0px 20px;
}

.gallery {
 	list-style: none;
    padding: 10px 0px 0px 20px;   
    margin: 0px 0px 50px 0px;
    float: left;
    border-top: 1px solid #d5e1e5;
}

.gallery li {
    width: 142px;
    height: 142px;
    float: left;
    margin: 0px 10px 10px 0px;
}

.gallery li a {
    width: 142px;
    height: 142px;
    float: left;
}

.gallery li a img {
    border: none;
}

.full_column {
    width: 956px;
    margin: 0px 0px 0px 16px;
}

.large_column {
    width: 630px;
    margin: 0px 20px 50px 16px;
    float: left;
}

.small_column {
    width: 275px;
    border-left: 1px solid #d5e1e5;
    margin: 0px 15px 50px 0px;
    float: right;
}

.medium_column {
    width: 515px;
    margin: 0px 20px 50px 20px;
    float: left;
}

.tiny_column {
    width: 100px;
    margin: 0px 0px 50px 16px;
    float: left;
}

.contact {
	margin: 0px 0px 0px 20px;
}

.contact p span {
    margin-right: 15px;	
}

.footer {
    background-color: #e5f6fc;
    height: 100px;
    width: 100%;
}

.footer_container {
	width: 970px;
    margin: auto;
    position: relative;
    height: 100px;
}

.footer_container ul {
	list-style: none;
    margin: 15px 0px 0px 10px;
    padding: 0px;
    height: 48px;
    float: left;
    width: 100%;
}

.footer_container ul li {
    float: left;	
    margin: 0px 2px 0px 2px;
    font-size: 85%;
    color: #608a99;
}

.footer_container ul li a {
    color: #608a99;
}

.right {
	float: right;
	clear: both;
	margin: 0px 10px 20px 0px;
}

.extra  { 
    margin-top: 40px;
}

.mail_link {
    color: #363636;
}

.mail_link:hover {
    text-decoration: none;
}

.map {
    width: 255px;
    height: 255px;
    margin-top: 20px;    
}

form .element_wrapper {
    background-color: #ebebeb;
    border-top: 1px solid #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
    float: left;
}

form input {
    height: 28px;
    border: 1px solid #a9a9a9;	
    width: 454px;
    margin: 2px 10px 2px 0px;
    float: left;
}

form input.short,
form select.short {
    width: 142px;	
}

form textarea {
    height: 150px;
    border: 1px solid #a9a9a9;  
    width: 454px;
    margin: 2px 10px 2px 0px;
    float: left;
    font-family: "Arial", Tahoma, Serif;
    color: #353535;
    font-size: 95%;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    /* Safari and Google Chrome only - fix margins */
    form textarea {
	    width: 450px;
	}
}

form select {
    height: 28px;
    border: 1px solid #a9a9a9;  
    width: auto;
    margin: 4px 10px 4px 0px;
    float: left;
    vetical-align: middle;
    padding: 3px 1px 3px 0px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    /* Safari and Google Chrome only - fix margins */
    form select {
	    margin: 7px 10px 0px 0px;
	    height: 23px;
	}
}

form label {
    width: 150px;
    float: left;
    margin: 10px 0px 11px 10px;
    font-size: 90%;
    clolr: #363636;
}

.submit_button {
	background: transparent url('../images/submit_button_left.jpg') no-repeat left top;
    border: none;
    margin: 10px 5px 0px 160px;
}

.submit_button span {
    background: transparent url('../images/submit_button_right.jpg') no-repeat right top;
    display: block;   
    height: 28px;
    color: #ffffff;
    margin: 0px 0px 0px 6px;
    padding: 10px 20px 0px 14px;
    font-size: 110%;
}

.reset_button {
    background: transparent url('../images/reset_button_left.jpg') no-repeat left top;
    border: none;
    margin: 10px 0px 0px 0px;
}

.reset_button span {
    background: transparent url('../images/reset_button_right.jpg') no-repeat right top;
    display: block;   
    height: 28px;
    color: #ffffff;
    margin: 0px 0px 0px 6px;
    padding: 10px 20px 0px 14px;
    font-size: 110%;
}

.submit_button:hover,
.reset_button:hover {
	background-position: left -48px;
}

.submit_button:hover span,
.reset_button:hover span {
    background-position: right -48px;
}

button { 
    position: relative;
    border: 0; 
    padding: 0;
    cursor: pointer;
    overflow: visible; /* removes extra side padding in IE */
}

button::-moz-focus-inner {
    border: none;  /* overrides extra padding in Firefox */
}

button span { 
    position: relative;
    display: block; 
    white-space: nowrap;    
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    /* Safari and Google Chrome only - fix margins */
    button span {
        margin-top: -1px !important;
        margin-left: 5px !important;
       /* padding-top: 7px !important;*/
    }
}

.form_errors {
    color: #4f0707;
    font-size: 85%;
    font-weight: bold;
    margin: 7px 0px 0px 20px;
    display: block;
    background-color: #ffd1d1;
    border-top: 1px solid #f6afaf;
    border-bottom: 1px solid #f6afaf; 
    margin: 0px 0px 5px 0px;
    padding: 5px 0px 5px 10px;
    list-style: none;
}

.form_errors li {
    border: none !important;
    padding: 2px !important;
    margin: 0px !important;
    background-color: #ffd1d1 !important;
}

.form_errors.success {
    color: #5DC121;
    background-color: #e2FFD1 ;
    border-top: 1px solid #99CC00;
    border-bottom: 1px solid #99CC00; 
}

.form_errors.success li {
    background-color: #e2FFD1 !important;
}

.wsywig_content ul,
.wsywig_content ol {
    font-size: 85%;
}

.wsywig_content a {
    float: none !important;
}

.site_list,
.ui-autocomplete-input {
    height: 18px;
    margin: 2px 0px 0px 0px;
    padding: 0px 2px 0px 2px;
    font-size: 80% !important;
    color: #B1B1B1 !important;
    position: absolute;
    top: 0px;
    right: 18px;
    width: 282px;
}

.ui-button {
    position: absolute !important;
    top: 2px !important;
    right: 0px !important;  
    height: 20px !important;
    width: 18px !important;
}

.ui-autocomplete li {
    font-size: 70% !important;
}

.ui-button-icon-only .ui-icon {
    left: 0px !important;
    margin-left: 0px !important;
    margin-top: 0px !important;
    top: 2px !important;
}

.main_navigation {
    margin: 6px 0px 0px 0px;
    padding: 0px;
    float: right;
    font-size: 100%;
    list-style: none;
    position: absolute;
    top: 0px;
    right: 312px;
}

.main_navigation li {
    float: left;
    color: #b1b1b1;
    margin: 0px 3px 0px 0px;
    font-size: 80%;
}

.main_navigation li a {
    color: #b1b1b1;
    margin: 0px 3px 0px 0px;
    text-decoration: none;
    font-size: 100%;
}

.main_navigation li:hover a {
    text-decoration: underline;
}

.program_schedule {
    margin-top: 5px;
    width: 512px;
    font-size: 85%;
    background-color: #fafafa;
}

.program_schedule .time {
    float: left;
    width: 512px;
    border-bottom: 1px solid #dddddd;
    background-color: #ffffff;
}

.program_schedule .day {
    float: left;
    width: 63px;
}

.program_schedule .day .header_cell {
    width: 63px;
    float: left;
    /*padding-top: 10px;*/
    height: 50px;
    text-align: center;
    border-bottom: 1px solid #dddddd;
    border-right: 1px solid #dddddd;
    background-color: #ffffff;
}

.program_schedule .day .session {
    width: 56px;
    text-align: left;
    float: left;   
    border: 1px solid #00A3E4;
    background-color: #E5F6FC;
    overflow: hidden;
    margin-left: 2px;
    margin-right: 1px;
    margin-bottom: 1px;    
    cursor: pointer;
    padding-left: 3px;
}

.program_schedule .day .session p {
	display: none;
}

.program_schedule .time .header_cell {
    width: 63px;
    float: left;
    padding-top: 10px;
    height: 20px;
    text-align: center;
    border-right: 1px solid #dddddd;
}

.program_schedule .time .session {
    width: 63px;
    text-align: left;
    float: left;   
    padding-top: 10px; 
    border-right: 1px solid #dddddd;
}

#schedule_form .element_wrapper {
    background-color: #E5F6FC;
}

.popup_div {
    width: 200px;
    border: 1px solid #00A3E4;
    padding: 10px;
    background-color: #ffffff;
    z-index: 1000;
    position: absolute;
}

.popup_div p {
    width: 180px;
}

.popup_div img {
    position: absolute;
    top: 3px;
    left: -6px;
}

#page_about_us table {
	border: 1px solid #C0C0C0;
	width: 330px;
	border-collapse: collapse;
	cellspacing:0;
}


#page_about_us table td, #page_about_us table th {
	padding: 4px 6px;
}

#page_about_us table thead th {
        background: #C0C0C0;
}

.lap-lanes-button {
    display: block; 
    margin-bottom: 10px;
}